Author Topic: Should we use 2 programs ?  (Read 2854 times)

0 Members and 1 Guest are viewing this topic.

Offline Adalwolf

  • Newbie
  • *
  • Posts: 2
Should we use 2 programs ?
« on: September 14, 2006, 06:27:54 AM »
Today i wanted to burn Gta Advanced on my xgflash2 by Neo Max, i downloaded 2 another roms of this game, and neither won't work. I downloaded Usb_Slim_Loader_III_English_V1.20 (older version of neo max ?) i don't no why, but that game is working now. I had problems in the past with another games, but i don't thought that it can work with older program
« Last Edit: September 14, 2006, 08:15:33 PM by Adalwolf »